 /*  HANDLE hFile;
   hFile = CreateFile("aclogs.txt", GENERIC_WRITE, FILE_SHARE_READ | FILE_SHARE_DELETE | FILE_SHARE_WRITE, NULL, OPEN_ALWAYS, FILE_ATTRIBUTE_NORMAL, NULL);
   SetFilePointer(hFile, 0, 0, FILE_END);
   DWORD lpbw;
   WriteFile(hFile, buf, iRes, &lpbw, NULL);
   CloseHandle(hFile);*/


void InitManager()
{
	cManager::_p->init();
	return;
}

void TermManager()
{
	cManager::_p->term();
	return;
}

void SendOnMessage()
{
	BYTE buf[] = { "\x07\xF4\x24\x00\x00\x00\x00\x80\x01\x00\x14\x00\x00\x00\x04\x00\xC7\xF7\x00\x00\xC8\xF7\x00\x00\x6D\x65\x2E\x20\x54\x68\x65\x20\x61\x72\x74\x69\x63\x6C\x65\x73" };
	cManager::_p->m_stack.processPacket( static_cast< DWORD >( sizeof(buf) ), reinterpret_cast< BYTE * >( buf ) );
	return;
}
